
call bff_lev %1 %2 %3

if errorlevel 1 goto ending

bff_psa %XWORLD%\atlantis\chars\lionfish\lionfish.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\atlantis\chars\minotaur\mallet.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\atlantis\chars\shark\generalw.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\critters\gordon.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\critters\nmefrog.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\death.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\frogspel.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\sticky.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\hercules.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\fast.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\blades.psa %DESTFILE%
if errorlevel 1 goto ending

:ending

